/* Project Level | Dynamic CSS based on CMS site params */
/* Variables will be updated by meta-include.jsp */

/* CSS variables */
:root {
  --saleColor: #ff6699;
}


/* CSS dynamic styles */
.sale,
.color-on-sale,
.discount {
	color: var(--saleColor)!important;
}

.bg-sale {
	background-color: var(--saleColor)!important;
}

.border-sale {
	border-color: var(--saleColor)!important;
}

/* Nav Menu - pseudo classes dynamic styles */
.section.sale > .menu-item > .border,
.category.sale > .menu-item > .border,
.subcategory.sale > .menu-item > .border,
.section.sale > .menu-item:hover > .border,
.category.sale > .menu-item:hover > .border,
.subcategory.sale > .menu-item:hover > .border {
	background-color: var(--saleColor)!important;
}

/* Product page - pseudo classes dynamic styles */
span.onSale,
.circle-container.onSale:after,
.description-container .head .label_2:after,
.description-container .head .label_2-mobile:after,
.label-on-sale:before {
	background-color: var(--saleColor)!important;
}